<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css">
    <script  defer type="text/javascript" src="./js/jquery-3.6.0.min.js"></script>
    <link rel="stylesheet" href="./app/mystyles.css">
    <script defer src="./app/common.js"></script>
    
   <!-- <script async defer type="text/javascript" src="./js/" --> 
    <title>Cats Website</title>
</head>
<body>
  <div id="navigation"></div>
  <div id="contents"></div>
  
</body>
</html>